.calendar-icon {
	/* font-family: "Material Icons";
    font-size: 18pt;
    display: inline-block;
	vertical-align: bottom; */
	cursor: pointer;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGAAAABgCAQAAABIkb+zAAABEUlEQVR4Ae3bAQYCURSF4YCBWUIVPGASc8/Sag1pCbWGtIZqAWlaSCQSqBeAkPcyNDf+cwAY98PA4/QIIXlRfK/37wMA0C4AAACY9DW1nS6KHfeirWbjwVfHV6XW9lT0U3tqXZWZ54dCB0WHPYQiC2BLRZ+1Zc75wR5uAQ8LSUA9V/Tbep4E6OgZYE0acPcM0C0NiL4LAAAAAAAAAPhlATh9kwXQPgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4KrouNckwBrPADslAVp4BmiRBNQjzzMsDf97CLfKnCL6/A+sCUX2GNQ23sagtqnK3jcZDzSzvc6dH3+2/ec5LiHkBbdmsmy+6lKEAAAAAElFTkSuQmCC);
	width: 24px;
	height: 24px;
	display: inline-block;
	vertical-align: middle;
	background-size: 100%;
    margin-top: -2px;
    /* position: absolute; */
}

.calendar {
	display: grid;
	grid-template-columns: repeat(7, 1fr);
	grid-gap: 1px;
	width: 300px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: solid 1px var(--info);
	position: absolute;
	background-color: #fff;
	box-shadow: 1px 2px 2px 2px #0003;
}

.calendar-toolbar {
	grid-column: span 7;
	background-color: var(--info);
	font-weight: bold;
	display: grid;
	grid-gap: 1px;
	grid-template-columns: 1fr 1fr 6fr 1fr 1fr;
	text-align: center;
}

.day, .heading, .year-button, .month-button, .year-month-label {
	background-color: #ccc;
	text-align: center;
	padding: 0.3em;
}

.year-button, .month-button, .year-month-label {
	background-color: var(--info-bg);
}
.heading {
	background-color: var(--modal);
}

.day:hover {
	background-color: #ddd;
	cursor: pointer;
}

.heading:hover {
	cursor: context-menu;
}

.year-button, .month-button {
	font-family: "Material Icons";
}

.year-button:hover, .month-button:hover {
	background-color: #ddd;
	cursor: pointer;
}

.active {

}

.active-date-picker {
	border: solid 1px var(--info);
}

.weekend {
	background-color: #ff131361;
}

.non-active {
	color: #888;
}

.today {
	background-color: #cec;
}

.today.weekend {
	background-color: #aca;
}